cl_audpl_id3present
[hd] [player] [sep] [?http] Stream: [http] [sep] [\http][?artist][artist] - [\artist][?album][album] [?year]([year]) [\year]- [\album][?track][track] - [\track][title] [sep] [pos][?length]/[length] [[bar=10,10,13]]10 [\length] [sep] [?res][res] [sep] [fps] [sep] [\res] [bitrate] kbps [?vbr]([vbr])[\vbr] [ext] [ft] [?codec][codec][\codec]
cl_bar_char1
\
cl_bar_char2
/
cl_video
[hd] [player] [sep] [[bar=10,10,13]]10 [vid] [sep] [pos] / [dur][?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [bps] [sep] [size] [ft] [?codec][codec][\codec]
cl_emule
[hd] eMule [sep] Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_grinfo
[hd] GetRight [sep][[bar=10,10,13]]10 [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Speed: [kbsdn][/kbsdn] [?estime][sep] Time left: [estime] [/estime] [ft] [url][?totals][hd] Total Bandwith Used by [count] GetRight Downloads [sep] [down] [ft][/totals]
cl_vdinfo
[hd] VDub Status [sep] [[bar=10,10,13]]10 [file] [sep] [pc] [sep] Encoding frame [framecurrent] of [framestotal] and audio sample [audiocurrent] of [audiototal] [sep] Video data: [vdata1]([vdata2]) [sep] Audio data: [adata] [sep] Proj. size: [prosize] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep] Estimated: [estime] [ft]
cl_btinfo
[hd] [client] [sep] [[bar=10,10,13]]10 [file][?size] ([size])[\size] [sep] [pc] [sep] Down: [kbsdn] [sep] Up: [kbsup] [?peers][sep] Peers/Seeds [peers]/[seeds] [\peers][?estime][sep] [estime][/estime][ft]
cl_bt_totals
[hd] Total Bandwith Used by [count] Torrents [sep] Down: [down] [sep] Up: [up] [ft] [gtsdllad]
cl_dcplusplus
[hd]DC++ Stats[ft] [hd]Down: [dl] ([dled])[sep]Up: [ul] ([uled])[sep]Free Slots: [slots][sep]Total DL/UL: [tdled]/[tuled][ft]
cl_header
10»»13
cl_seperator
10«»13
cl_footer
10««
cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
cl_dcc
[hd] DCC [type] #[num] [sep] [[bar=10,10,13]]10 [file] ([size]) [sep] Nick: [nick] [sep] Speed: [speed] [sep] [?rcvd]Recieved: [rcvd][/rcvd] [?sent]Sent: [sent][/sent] ([pc]) [sep] Elapsed: [eltime] [sep] Left: [estime] [ft]
cl_dcctotals
[hd] DCC [type] [sep] Total: [tdccs] [sep] Total Speed: [tspeed] [ft]
